apiVersion: v2
name: tailscale
version: 0.1.0+tailscale
description: Tailscale allows you to easily connect to your Citadel node (and home network) from anywhere.
type: application
keywords:
- Networking
home: https://tailscale.com
sources:
- https://github.com/tailscale/tailscale
maintainers:
- name: Tailscale Inc.
  url: https://tailscale.com
icon: https://runcitadel.github.io/old-apps-gallery/tailscale/icon.svg
appVersion: 1.78.3
